/* eslint-disable */
var REGEXP = /{|}|"/g;

export function keys(obj) {
  return JSON.stringify(obj)
    .replace(REGEXP, '')
    .split(',')
    .map(function(item) {
      return item.split(':')[0];
    });
}

const object = {
	keys: keys
}

export default object
